EMC Documentum Content Server CVE-2014-2513 Remote Privilege Escalation Vulnerability

Bugtraq ID: 68435
Class: Design Error
CVE: CVE-2014-2513
Remote: Yes
Local: No
Published: Jul 07 2014 12:00AM
Updated: Dec 16 2014 06:57AM
Credit: The vendor reported this issue.
Vulnerable: EMC Documentum Content Server 6.7
EMC Documentum Content Server 6.6
EMC Documentum Content Server 6.5
EMC Documentum Content Server 6.0
EMC Documentum Content Server 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus